/*     104019 : 이미지 (비율형)      */
.img_ratio__104019__ {max-width:100%;vertical-align:top}
.img_ratio__104019__ * {box-sizing:border-box}
.img_ratio__104019__ a {display:block;vertical-align:top}
.img_ratio__104019__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__104019__ img {width:auto}
}

/*     104018 : 이미지      */
.img__104018__ {max-width:100%}
.img__104018__ * {box-sizing:border-box}
.img__104018__ a {display:block;vertical-align:top}
.img__104018__ img {width:500px;vertical-align:top}

